Autoplugin

chamizo282
Novato
3 mensajes
desde sep 2018
Buenas necesito ayuda cuando quiero instalar el autoplugin me salta el error oxffffffff y segun tutoriales para poder insertar una tarjeta no oficial con un adaptador por la ranura de cartuchos tengo que tener este plugin instalado y he probado varias versiones para ver si es el archivo dañado pero no es así desde ya agradesco su ayuda
SrWiR
MegaAdicto!!!
1.053 mensajes
desde feb 2017
@chamizo282 también puedes hacer el proceso a mano, de todas formas hay otro hilo abierto con el mismo problema
chamizo282
Novato
3 mensajes
desde sep 2018
Como es el proceso a mano seria
Sanji_san
Adicto
173 mensajes
desde dic 2009
Yo estoy en las mismas, pero note que este error es a causa el vitashell 1.95, el que ahora se instala automaticamente con h-encore, lamentablemente tampoco nadie me ha dado solucion o sabe del tema.
schzylla
Nɘkrømɐncɘr…§
5.495 mensajes
desde may 2011
en ToxiCity